[![CC BY-NC-SA 4.0][cc-by-nc-sa-shield]][cc-by-nc-sa]

# What shall we do with the unseen sailor? Estimating the size of the Dutch East India Company using an unseen species model

This repository holds the code and data which were used for the publication:

> Wevers, M; Karsdorp, F; van Lottum, J. "What shall we do with the unseen sailor? Estimating the size of the Dutch East India Company using an unseen species model". *Proceedings of the Conference on Computational Humanities Research 2022*. Antwerp, Belgium, 12-14 December, 2022.

## Abstract

Historians base their inquiries on the sources that are available to them. However, not all sources that are relevant to the historian's inquiry may have survived the test of time. Consequently, the resulting data can be biased in unknown ways, possibly skewing analyses. This paper deals with the Dutch East India Company its digitized ledgers of contracts. We apply an unseen species model, a method from ecology, to estimate the \emph{actual} number of unique seafarers contracted. We find that the lower bound of actual seafarers is much higher than what the remaining contracts indicate: at least, forty percent of the seafarers is unknown. Moreover, we find that even in periods when few records survived, we can still credibly estimate a lower bound on the unique number of seafarers. 

The repository contains: 
    - `data`: the data file holding the VOC contracts
    - `figures`: the figures used in the publication
    - `notebooks`: notebook used for analysis
    - `requirements.txt`: python requirements file for Conda

Python 3.9.12

### License

This work is licensed under a
[Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License][cc-by-nc-sa].

[![CC BY-NC-SA 4.0][cc-by-nc-sa-image]][cc-by-nc-sa]

[cc-by-nc-sa]: http://creativecommons.org/licenses/by-nc-sa/4.0/
[cc-by-nc-sa-image]: https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png
[cc-by-nc-sa-shield]: https://img.shields.io/badge/License-CC%20BY--NC--SA%204.0-lightgrey.svg